Jump to content

Ekalb.

Members
  • Content Count

    24
  • Joined

  • Last visited

  • Days Won

    1

Ekalb. last won the day on May 20

Ekalb. had the most liked content!

Community Reputation

2 Neutral

About Ekalb.

  • Rank
    Member

Recent Profile Visitors

381 profile views
  1. Hello, For logins Windows The csv file must respect the following structure (10 data fields): "Title","Username","Email","Password","Website","TOTP Secret Key","Custom Field 1","*Custom Field 2","Note","Tags" If some data does not exist, it is necessary nevertheless that the field is present by indicating a double quotation mark. For example: "Title","Username","Email","Password","Website","TOTP Secret Key","Custom Field 1","*Custom Field 2","Note","Tags" "Enpass", "Ekalb","","MyPaswword","https://discussion.enpass.io/index.php?/login/","","","","",""
  2. Hey, For logins Windows The csv file must respect the following structure (10 data fields): "Title","Username","Email","Password","Website","TOTP Secret Key","Custom Field 1","*Custom Field 2","Note","Tags" If some data does not exist, it is necessary nevertheless that the field is present by indicating a double quotation mark. For example: "Title","Username","Email","Password","Website","TOTP Secret Key","Custom Field 1","*Custom Field 2","Note","Tags" "Enpass", "Ekalb","","MyPaswword","https://discussion.enpass.io/index.php?/login/","","","","",""
  3. Hello, Can I modify a standard template?
  4. Hello, In the main Enpass 6.0.6 window, how can I sort the categories in alphabetical order? Thank you in advance for your answer
  5. Hello, Sorry, Go to this url https://track.bpost.be/preferences/?language=fr&utm_source=bpost_prelogin&utm_medium=referral&utm_campaign=preferences444 Click on: J'ai déjà un compte bpost
  6. Hello, Autofilling doesn't work for this site: https://login-2.bpost.be/idhub/tb/user/sso
  7. Hello, Enpass WebExtenion 5.5.2 for Firefox is not compatible with Sandboxie. The cause is probably Native Messaging Host for Enpass. OS: Windows 10 1709/16299.192
  8. Hello, No news . In two days, Firefox will be in version 57, no news of a plugin that will work with version 5.6.2 and Firefox 57. I disabled the Enpass plugin and I use Lastpass that works and that is compatible with Firefox 57 (other Dashlane, ... are also in order but not Enpass). It is very disappointing.
  9. Hello, The version of enpass for Windows 10 is 5.6.2. See here: https://www.enpass.io/downloads/ I don't want install two versions of enpass.
  10. Hello, So, if I understand correctly, Enpass release the version 5.6.2 newer than 5.6 but which is not compatible with the new extension. It's incomprehensible
  11. Hello, The extension does not work with Firefox 57 either. Why propose to install an extension that does not work? Remove this extension and offer it again when it works correctly.
  12. You are right kbe. I's is not serious is that an official like Akash Vyas indicates a link to an extension that does not work. I have version 5.6.2 of Enpass but the extension does not work: connection error. Many people have already reported the problem but there is no improvement.
  13. Hello, No news! An extension that does not work is always offered. It is urgent to finally release an extension compatible with Firefox 57. If the extension is not available for the release of Firefox 57, I will abandon Enpass.
×
×
  • Create New...